from odoo import fields, models

class PosConfig(models.Model):
    _inherit = 'pos.config'

    use_qz_printer = fields.Boolean("Use QZ Tray Printer", help="Print directly using QZ Tray locally")
    qz_printer_name = fields.Char("QZ Printer Name", help="Name of the printer mapped in QZ Tray")
